# Version: $Revision: 380319 $
# translation of kfile_rfc822.po to Polish
# Copyright (C) 2002 Free Software Foundation, Inc.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_rfc822\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-10 22:12+0000\n"
"PO-Revision-Date: 2006-04-21 17:28+0000\n"
"Last-Translator: Krzysztof Lichota <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:39+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_rfc822.cpp:54
msgid "Technical Details"
msgstr "Szczegóły techniczne"

#: kfile_rfc822.cpp:58
msgid "From"
msgstr "Od"

#: kfile_rfc822.cpp:59
msgid "To"
msgstr "Do"

#: kfile_rfc822.cpp:60
msgid "Subject"
msgstr "Temat"

#: kfile_rfc822.cpp:61
msgid "Date"
msgstr "Data"

#: kfile_rfc822.cpp:62
msgid "Content-Type"
msgstr "Typ zawartości"
